#pragma once
#include <string>
#include <maps/wikimap/mapspro/services/editor/src/exception.h>


namespace maps {
namespace wiki {
namespace {

DECLARE_ERR_CODE( ERR_PARSE_ERROR );
DECLARE_ERR_CODE( ERR_FILTER_NOT_FOUND );

} // namespace
} // namespace wiki
} // namespace maps
